<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M18 7.61257L22.6838 6.05132C23.3313 5.83547 24 6.31744 24 7V17C24 17.6826 23.3313 18.1645 22.6838 17.9487L18 16.3874V17C18 18.6569 16.6569 20 15 20H3C1.34315 20 0 18.6569 0 17V7C0 5.34315 1.34315 4 3 4H15C16.6569 4 18 5.34315 18 7V7.61257Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconCameraOn'
  }
</script>
